uuid: c2502c0e-1554-486a-9a4d-cb674e29b8b2
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - block_visibility_groups
    - menu_block
  theme:
    - octavia
_core:
  default_config_hash: Uvp7dFZ5RwRIOWf2HBXzYRqoV5UI-6nx5zqh6CmhikI
id: footer_our_work
theme: octavia
region: footer_menus
weight: -19
provider: null
plugin: 'menu_block:main'
settings:
  id: 'menu_block:main'
  label: 'Our Work'
  label_display: visible
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'main:menu_link_content:3f594be0-bb0f-4b30-923e-e7984983a0fd'
  suggestion: main
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
